
Infrastructure - Task #3541

Story # 3448 (Closed): add (client) methods to traverse obsoletes chain 

design and build the ObsoletesChain object

2013-01-31 22:52 - Rob Nahf

Status: Closed Start date: 2013-01-31

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.1.1 Story Points:  

Product Version:    

Description

results from the getObsoletesChain need to be put into a datastructure.  After considering ObjectInfoList, or a basic sortable Map,

decided to create a new client class that could also contain the methods that would address typical questions asked of it.

History

#1 - 2013-01-31 22:53 - Rob Nahf

- Status changed from In Progress to Testing

- Subject changed from designa and build the ObsoletesChain object to design and build the ObsoletesChain object

#2 - 2013-03-01 19:01 - Rob Nahf

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#3 - 2013-05-23 18:00 - Rob Nahf

- Target version changed from 2013.10-Block.2.1 to 2013.20-Block.3.2

#4 - 2013-05-31 16:24 - Rob Nahf

- Target version changed from 2013.20-Block.3.2 to 2013.22-Block.3.3

#5 - 2013-08-07 19:12 - Rob Nahf

- Target version changed from 2013.22-Block.3.3 to 2013.30-Block.4.3

#6 - 2013-08-14 18:37 - Rob Nahf

- Target version deleted (2013.30-Block.4.3)

#7 - 2014-10-01 23:05 - Rob Nahf

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 90 to 100

has been released for a while
